@charset 'UTF-8';

/* IE用印刷設定CSS
======================================================= */

@media print {
    body {
        _zoom: 67%; /*WinIE only */
    }

    #top_a {
        _zoom: 95%; /*WinIE only */
    }
}


/* 基本設定
======================================================= */

* {
    margin: 0;
    padding: 0;
}

body {
    font: 13px 'Verdana', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', 'Meiryo', 'sans-serif';
    position: relative;
    min-width: 980px;
    text-align: left;
    color: #333;
    background: #fff url(../img/bg_head.gif) repeat-x 0 0;
    line-height: 1.7;
}
* html body {
    font: x-small;
}
:first-child + html body {
    font-size: small;
}

table {
    font: 100%;
    font-size: inherit;
}

a:link,
a:visited {
    color: #0d72d6;
}
a:hover,
a:active {
    text-decoration: none;
    color: #0d72d6;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var {
    font-weight: normal;
    font-style: normal;
}

p {
    font-size: 100%;
    margin: 0;
    padding: 0;
}

ul {
    font-size: 100%;
    margin: 5px 0 5px 10px;
    padding: 0 0 0 10px;
}

ol {
    font-size: 100%;
    margin: 5px 0 5px 15px;
    padding: 0 0 0 20px;
}


/* header
======================================================= */

header {
    width: 980px;
    margin: 0 auto 35px;
}

header .head_top {
    margin: 0 0 8px;
    overflow: hidden;
}

header h1 {
    float: left;
    width: 502px;
    font-size: 84.62%;
    font-weight: normal;
    padding: 9px 0 0;
}

header .h_menu {
    float: right;
    width: 478px;
}

header .h_menu ul {
    float: left;
    width: 240px;
    margin: 0 15px 0 0;
    padding: 7px 0 0;
    list-style-type: none;
}

header .h_menu ul li {
    float: left;
    margin: 0 10px 0 0;
    padding: 0 0 0 13px;
    background: url(../img/h_arw.gif)no-repeat 0 9px;
}

header .h_menu ul li.end {
    margin: 0;
}

header .h_menu ul li a:link,
header .h_menu ul li a:visited {
    font-size: 84.62%;
    color: #333;
    text-decoration: none;
}

header .h_menu ul li a:hover {
    color: #333;
    text-decoration: underline;
}

header .h_menu .recruit {
    width: 93px;
    margin:0 10px 0 0;
}
header .h_menu .student {
    width: 120px;
}

header .h_menu .student,
header .h_menu .recruit {
    float: left;
    padding: 3px 0 0;
}

header .h_menu .student a,
header .h_menu .recruit a {
    display: block;
    float: left;
    padding-top: 30px;
    height: 0px !important;
    height /**/: 30px;
    overflow: hidden;
    outline: none;
    background: url(../img/h_student.gif) no-repeat 0 0;
}

header .h_menu .student a{
    background: url(../img/h_student.gif) no-repeat 0 0;
    width: 120px;
}
header .h_menu .recruit a{
    background: url(../img/h_recruit.gif) no-repeat 0 0;
    width: 93px;
}

header .h_btm .logo {
    float: left;
    width: 320px;
}

header .h_btm .h_contact {
    float: right;
    width: 520px;
}

header .h_btm .h_tel_hour {
    float: left;
    width: 250px;
}

header .h_btm .h_tel_hour .tel {
    float: left;
    width: 249px;
    padding-top: 29px;
    height: 0px !important;
    height /**/: 29px;
    margin: 0 0 10px;
    overflow: hidden;
    outline: none;
    background: url(../img/h_tel.gif) no-repeat 0 0;
    line-height: 1;
}

header .h_btm .h_tel_hour .hour {
    clear: both;
    font-size: 84.62%;
    text-align: right;
}

header .h_btm .h_btn {
    float: right;
    width: 570px;
    padding: 17px 0 0;
    line-height: 1;
}

header .h_btm .h_btn .contact {
    float: left;
    width: 245px;
    margin: 0 11px 0 0;
}

header .h_btm .h_btn .material {
    float: left;
    width: 152px;
    margin: 0 10px 0 0;
}

header .h_btm .h_btn .visit {
    float: left;
    width: 152px;
}

header .h_btm .h_btn a {
    float: left;
    padding-top: 62px;
    height: 0px !important;
    height /**/: 62px;
    overflow: hidden;
    outline: none;
}

header .h_btm .h_btn .contact a {
    width: 245px;
    background: url(../img/h_contact.gif) no-repeat 0 0;
}

header .h_btm .h_btn .material a {
    width: 152px;
    background: url(../img/h_material.gif) no-repeat 0 0;
}

header .h_btm .h_btn .visit a {
    width: 152px;
    background: url(../img/h_visit.gif) no-repeat 0 0;
}

.overlay,
header #btn_menu {
    display: none;
}


/* nav
======================================================= */

nav {
    position: relative;
    z-index: 101;
    display: block !important;
    padding: 0 0 5px;
    background: url(../img/bg_nav_sh.png) repeat-x 0 bottom;
}

nav ul {
    width: 980px;
    margin: 0 auto;
    padding: 0;
    list-style-type: none;
    position: relative;
}

nav ul li.nav01 {
    display: none;
}

nav ul li {
    float: left;
    margin: 0;
    padding: 0;
}

nav ul li a {
    float: left;
    padding-top: 56px;
    height: 0px !important;
    height /**/: 56px;
    overflow: hidden;
    outline: none;
    background: url(../img/nav.gif) no-repeat 0 0;
}

nav ul li.nav02 {
    width: 122px;
}
nav ul li.nav02 a {
    background-position: 0 0;
    width: 122px;
}
nav ul li.nav02 a:hover,
nav ul li.nav02 a:active,
nav ul li.nav02 a.selected,
nav ul li.nav02 a.selected:hover {
    background-position: 0 -56px;
    width: 122px;
}

nav ul li.nav02 a .un_menu {
    display: none;
    position: absolute;
    top: 56px;
    left: 0;
    width: 160px;
    padding: 0 10px;
    z-index: 100;
    background: #fff;
}

nav ul li.nav02 a .un_menu li {
    padding: 15px 0;
    border-bottom: 1px dotted #0d72d6;
}

nav ul li.nav02 a .un_menu li.nav_type03 {
    border: none;
}

nav ul li.nav02 a .un_menu a {
    margin: 0;
    padding: 0 0 0 20px;
    display: block;
    float: none;
    font-size: 115.39%;
    height: auto !important;
    background: url(../img/arw_side01.png) no-repeat 0 6px;
}

nav ul li.nav02 a .un_menu a:link,
nav ul li.nav02 a .un_menu a:visited {
    text-decoration: none;
}

nav ul li.nav02 a .un_menu a:hover {
    text-decoration: underline;
}

nav ul li.nav03 {
    width: 226px;
}
nav ul li.nav03 a {
    background-position: -122px 0;
    width: 226px;
}
nav ul li.nav03 a:hover,
nav ul li.nav03 a:active,
nav ul li.nav03 a.selected,
nav ul li.nav03 a.selected:hover {
    background-position: -122px -56px;
    width: 226px;
}

nav ul li.nav04 {
    width: 160px;
}
nav ul li.nav04 a {
    background-position: -348px 0;
    width: 160px;
}
nav ul li.nav04 a:hover,
nav ul li.nav04 a:active,
nav ul li.nav04 a.selected,
nav ul li.nav04 a.selected:hover {
    background-position: -348px -56px;
    width: 160px;
}

nav ul li.nav05 {
    width: 140px;
}
nav ul li.nav05 a {
    background-position: -508px 0;
    width: 140px;
}
nav ul li.nav05 a:hover,
nav ul li.nav05 a:active,
nav ul li.nav05 a.selected,
nav ul li.nav05 a.selected:hover {
    background-position: -508px -56px;
    width: 140px;
}

nav ul li.nav06 {
    width: 136px;
}
nav ul li.nav06 a {
    background-position: -648px 0;
    width: 136px;
}
nav ul li.nav06 a:hover,
nav ul li.nav06 a:active,
nav ul li.nav06 a.selected,
nav ul li.nav06 a.selected:hover {
    background-position: -648px -56px;
    width: 136px;
}

nav ul li.nav07 {
    width: 103px;
}
nav ul li.nav07 a {
    background-position: -784px 0;
    width: 103px;
}
nav ul li.nav07 a:hover,
nav ul li.nav07 a:active,
nav ul li.nav07 a.selected,
nav ul li.nav07 a.selected:hover {
    background-position: -784px -56px;
    width: 103px;
}

nav ul li.nav08 {
    width: 93px;
}
nav ul li.nav08 a {
    background-position: -887px 0;
    width: 93px;
}
nav ul li.nav08 a:hover,
nav ul li.nav08 a:active,
nav ul li.nav08 a.selected,
nav ul li.nav08 a.selected:hover {
    background-position: -887px -56px;
    width: 93px;
}

nav ul li.button {
    display: none !important;
}


/* wrap
======================================================= */

.wrap {
    margin: -5px 0 0;
    padding: 0;
}


/* wrap_un
======================================================= */

.wrap_un {
    width: 980px;
    margin: -5px auto 0;
    padding: 45px 0 60px;
}

.wrap_un .main {
    float: right;
    width: 720px;
}

.wrap_un .main .block {
    clear: both;
    margin: 0 0 40px;
}

.wrap_un .main .block_s {
    margin: 0 0 20px;
}

.wrap_un .side {
    float: left;
    width: 220px;
}


/* main h
======================================================= */

.wrap_un .main h2 {
    font-size: 246.15%;
    font-weight: normal;
    margin: 0 0 35px;
    padding: 0 0 20px;
    background: url(../img/bg_h2_un.gif) repeat-x 0 bottom;
}

.wrap_un .main h3 {
    font-size: 153.85%;
    margin: 0 0 20px;
    padding: 0 0 10px;
    background: url(../img/bg_h3_un.gif) no-repeat 0 bottom;
}


/* directry
======================================================= */

.directry ol {
    overflow: hidden;
    margin: 0 0 30px;
    padding: 0;
    list-style-type: none;
}

.directry ol li {
    float: left;
    font-size: 84.62%;
}

.directry ol li a:link,
.directry ol li a:visited {
    color: #333;
}

.directry ol li a:hover {
    color: #333;
    text-decoration: none;
}



/* side_menu
======================================================= */

.side_menu {
    margin: 0 0 20px;
}

.side_menu .catetop {
    display: table;
    width: 100%;
    height: 65px;
    margin: 0 0 15px;
    line-height: 1.4;
    background: url(../img/bg_catetop.gif) no-repeat 0 0;
}

.side_menu .catetop a {
    display: table-cell;
    vertical-align: middle;
    padding: 8px 35px 15px;
    font-size: 115.39%;
    text-align: center;
}

.side_menu .catetop a:link,
.side_menu .catetop a:visited,
.side_menu .catetop a:hover {
    color: #0d72d6;
    text-decoration: none;
}

.side_menu ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.side_menu ul.submenu {
    padding: 0 5px;
    border: 5px solid #ffe0ea;
    -webkit-border-radius: 10px;
       -moz-border-radius: 10px;
            border-radius: 10px;
}

.side_menu ul.submenu li {
    margin: 0;
    padding: 0;
    border-top: 1px solid #ffccdb;
}

.side_menu ul.submenu > li:first-child {
    border: none;
}

.side_menu ul.submenu li a {
    display: block;
    margin: 0;
    padding: 12px 10px 12px 30px;
    background: url(../img/arw_side01.png) no-repeat 10px 17px;
}

.side_menu ul.submenu li a:link,
.side_menu ul.submenu li a:visited {
    color: #333;
    text-decoration: none;
}

.side_menu ul.submenu li a:hover {
    color: #0d72d6;
    text-decoration: none;
}

.side_menu ul.submenu li li a:link,
.side_menu ul.submenu li li a:visited {
    padding: 12px 10px 12px 43px;
    background: url(../img/arw_side01.png) no-repeat 23px 17px;
    color: #333;
    text-decoration: none;
}

.side_menu ul.submenu li li a:hover {
    color: #fff;
    background: #0d72d6 url(../img/arw_side02.png) no-repeat 23px 17px;
    text-decoration: none;
}

.side_menu ul.submenu li a.subselected {
    color: #0d72d6;
    font-weight: bold;
}

.side_menu ul.submenu li li a.localselected {
    color: #fff;
    background: #0d72d6 url(../img/arw_side02.png) no-repeat 23px 17px;
    font-weight: bold;
}


/* side_bnr */

.side_bnr .sb_img {
    margin: 0 0 15px;
    border: 1px solid #0d72d6;
    padding: 2px;
    -webkit-border-radius: 10px;
       -moz-border-radius: 10px;
            border-radius: 10px;
}

.side_bnr .sb_img a {
    display: block;
    position: relative;
}

.side_bnr .sb_img .txt {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 214px;
    text-align: center;
    background: url(../img/bg_side_bnr_txt.png) repeat 0 0;
    -webkit-border-radius: 0 0 10px 10px;
       -moz-border-radius: 0 0 10px 10px;
            border-radius: 0 0 10px 10px;
}

.side_bnr .sb_img .txt p {
    font-size: 115.39%;
    color: #fff;
    display: inline-block;
    vertical-align: top;
    zoom: 1; /* Fix for IE7 */
    *display: inline; /* Fix for IE7 */
    padding: 4px 0 4px 21px;
    background: url(../img/arw_side_bnr.png) no-repeat 0 9px;
}


/* pagetop
======================================================= */

.pagetop {
    display: none;
    position: fixed;
    right: 20px;
    bottom: 50px;
    width: 50px;
    height: 90px;
    z-index: 104;
}

.pagetop a {
    display: block;
    float: left;
    width: 50px;
    padding-top: 90px;
    height: 0px !important;
    height /**/: 90px;
    overflow: hidden;
    outline: none;
    background: url(../img/pagetop.png) no-repeat 0 0;
}


/* footer
======================================================= */

footer .foot_in {
    width: 980px;
    margin: 0 auto;
}


/* foot_contact */

footer .foot_contact {
    width: 100%;
    overflow: hidden;
    border-top: 1px solid #c2daf2;
    background: url(../img/bg_foot_contact.gif) repeat 0 0;
}

footer .foot_contact .foot_contact_bg {
    width: 1110px;
    margin: 0 auto;
    background: url(../img/bg_foot_contact_in.png) no-repeat 0 bottom;
}

footer .foot_contact .tit {
    float: left;
    width: 167px;
    margin: 30px 8px 0 105px;
}

footer .foot_contact .f_tel_hour {
    float: left;
    width: 330px;
    height: 112px;
    margin: 0;
    padding: 18px 0 0;
    background: url(../img/bg_f_tel_hour.gif) no-repeat 23px 52px;
}

footer .foot_contact .f_tel_hour .tel {
    float: left;
    width: 330px;
    padding-top: 52px;
    height: 0px !important;
    height /**/: 52px;
    margin: 0;
    overflow: hidden;
    outline: none;
    background: url(../img/f_tel.png) no-repeat 0 0;
    line-height: 1;
}

footer .foot_contact .f_tel_hour .tel a{
    display: none;
    color: #333;
    pointer-events: none;
    cursor: default;
    text-decoration: none;
}

footer .foot_contact .f_tel_hour .hour {
    clear: both;
    font-size: 84.62%;
    text-align: right;
}

footer .foot_contact .f_btn {
    float: right;
    width: 360px;
    margin: 0 0 0 -10px;
    padding: 20px 0 0;
    line-height: 1;
}

footer .foot_contact .f_btn > p {
    float: left;
    width: 170px;
    margin: 0 0 10px 10px;
}

footer .foot_contact .f_btn a {
    float: left;
    padding-top: 40px;
    height: 0px !important;
    height /**/: 40px;
    overflow: hidden;
    outline: none;
}

footer .foot_contact .f_btn .contact a {
    width: 350px;
    background: url(../img/f_contact.png) no-repeat 0 0;
}

footer .foot_contact .f_btn .material a {
    width: 170px;
    background: url(../img/f_material.png) no-repeat 0 0;
}

footer .foot_contact .f_btn .visit a {
    width: 170px;
    background: url(../img/f_visit.png) no-repeat 0 0;
}

footer .foot_contact .f_btn .contact_form a {
    width: 170px;
    background: url(../img/f_contact_form.png) no-repeat 0 0;
}


/* foot_logo_menu */

.foot_logo_menu {
    border-top: 3px solid #e9e7de;
    background: url(../img/bg_foot_logo_menu.gif) repeat 0 0;
}

.foot_logo_menu .foot_in {
    padding: 37px 0 48px;
    background: url(../img/bg_foot.png) no-repeat right bottom;
}


/* f_logo_bnr */

.foot_logo_menu .f_logo_bnr {
    float: left;
    width: 420px;
    color: #666;
}

.foot_logo_menu .logo_tit {
    font-size: 84.62%;
    margin: 0 0 10px;
}

.foot_logo_menu .logo {
    float: left;
    width: 85px;
    margin: 0 0 15px;
}

.foot_logo_menu .f_address {
    float: right;
    width: 314px;
}

.foot_logo_menu .f_address .name {
    margin: 0 0 5px;
}

.foot_logo_menu .f_address p {
    font-size: 84.62%;
}

.foot_logo_menu .f_bnr ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.foot_logo_menu .f_bnr ul li {
    float: left;
    width: 200px;
    clear: both;
    margin: 0 0 10px;
    font-size: 84.62%;
}

.foot_logo_menu .f_bnr ul li.right {
    float: right;
    clear: none;
}

.foot_logo_menu .f_bnr ul li.img {
    margin: 0 0 6px;
}

.foot_logo_menu .f_bnr .about {
    margin: 0 0 15px;
    border: 1px solid #cccac0;
    text-align: center;
}

.foot_logo_menu .f_bnr .about a {
    display: block;
    padding: 5px 0;
}

.foot_logo_menu .f_bnr .about a:link,
.foot_logo_menu .f_bnr .about a:visited {
    color: #666;
    text-decoration: none;
}

.foot_logo_menu .f_bnr .about a:hover {
    color: #666;
    text-decoration: underline;

}

.foot_logo_menu .f_bnr .about span {
    padding: 0 0 0 21px;
    background: url(../img/f_arw_btn.png) no-repeat 0 3px;
}


/* f_menu */

.foot_logo_menu .f_menu {
    float: right;
    width: 520px
}

.foot_logo_menu .f_menu_block {
    float: left;
    width: 160px;
    margin: 0 20px 0 0;
}

.foot_logo_menu .end {
    width: 160px;
    margin: 0;
}

.foot_logo_menu .f_menu_block h4 {
    font-size: 100%;
    font-weight: normal;
    margin: 0 0 10px;
    padding: 0 0 0 14px;
    background: url(../img/f_menu_arw.png) no-repeat 0 8px;
}

.foot_logo_menu .f_menu_block ul {
    margin: -5px 0 0;
    padding: 0 0 0 13px;
    list-style-type: none;
}

.foot_logo_menu .f_menu_block ul li {
    font-size: 100%;
    font-weight: normal;
    margin: 0 0 10px;
    padding: 0 0 0 10px;
    background: url(../img/f_menu_arw_un.png) no-repeat 0 9px;
}

.foot_logo_menu .f_menu_block a:link,
.foot_logo_menu .f_menu_block a:visited {
    color: #666;
    text-decoration: none;
}

.foot_logo_menu .f_menu_block a:hover {
    color: #666;
    text-decoration: underline;
}


/* foot_nav_copy */

.foot_nav_copy {
    background: #b3b1a8;
}

.foot_nav_copy .foot_in {
    padding: 10px 0;
}

.foot_nav_copy ul {
    float: left;
    width: 630px;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.foot_nav_copy ul li {
    float: left;
    margin: 0 15px 0 0;
    padding: 0 0 0 14px;
    background: url(../img/f_nav_arw.png) no-repeat 0 9px;
}

.foot_nav_copy a:link,
.foot_nav_copy a:visited {
    font-size: 84.62%;
    color: #fff;
    text-decoration: none;
}

.foot_nav_copy a:hover {
    color: #fff;
    text-decoration: underline;
}

.foot_nav_copy .copy {
    float: right;
    text-align: right;
    width: 330px;
    color: #fff;
    font-size: 84.62%;
}


/* topics
======================================================= */

.top_info .mceTopics {
    float: left;
    width: 480px;
}

.topics_tit {
    position: relative;
}

.topics .topics_tit h3 {
    font-size: 153.85%;
    font-weight: bold;
    margin: 0 0 14px;
    padding: 0 70px 10px 0;
    background: url(../img/bg_topics.gif) no-repeat 0 bottom;
}

.topics .topics_tit .list {
    position: absolute;
    top: 5px;
    right: 25px;
    padding: 0 0 0 12px;
    background: url(../img/arw_topics.png) no-repeat 0 9px;
}

.topics .topics_tit .rss {
    position: absolute;
    top: 12px;
    right: 0;
    padding: 0;
    width: 15px;
    height: 15px;
}

.wrap_un .topics_tit .rss {
    position: absolute;
    top: 25px;
    right: 0;
    padding: 0;
    width: 15px;
    height: 15px;
}

.wrap .topics .topics_txt {
    height: 128px;
    overflow-y: auto;
}

.topics .topics_txt ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.topics .topics_txt ul li {
    overflow: hidden;
    margin: 0 0 10px;
    padding: 0 0 10px;
    border-bottom: 1px dotted #cccccc;
}

.topics .topics_txt ul li .day {
    float: left;
    width: 100px;
}

.topics .topics_txt ul li .txt {
    float: right;
    width: 360px;
}

.wrap_un .topics_txt ul li .day {
    float: left;
    width: 100px;
}

.wrap_un .topics_txt ul li .txt {
    float: right;
    width: 610px;
}

ul.pager {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

ul.pager li strong {
    display: -moz-inline-box; /* firefox2 対応 */
    display: inline-block;
    padding: .25em .4em;
    color: #fff;
    border: 1px #999 solid;
    background-color: #999;
}

ul.pager li a {
    display: -moz-inline-box; /* firefox2 対応 */
    display: inline-block;
    padding: .25em .4em;
    text-decoration: none;
    border: 1px #ccc solid;
}

ul.pager li a:link,
ul.pager li a:visited {
    color: #333;
    border-color: #ccc;
}

ul.pager li a:hover,
ul.pager li a:active {
    color: #fff;
    border-color: #999;
    background-color: #999;
}


/* sitemap
======================================================= */

.contents .block_sm {
    clear: both;
    margin: 0 0 10px;
    padding: 0 0 10px;
    text-align: left;
    border-bottom: 1px dotted #e8e8e8;
}

.contents .block_sm h3.sitemap {
    font-size: 100%;
    margin: 0;
    padding: 0;
    color: #0d72d6;
    border: 0 none;
    background: transparent none repeat scroll 0 0;
}

.contents .block_sm h3.sitemap a:link,
.contents .block_sm h3.sitemap a:visited,
.contents .block_sm h3.sitemap a:hover {
    color: #0d72d6;
}

.contents .sitemap_ul {
    margin: 3px 0 0 23px;
    list-style: outside none none;
    border: 0 none;
}

.contents .sitemap_ul li {
    font-size: 100%;
    margin: 0;
    padding: 2px 0 2px 17px;
    text-align: left;
    border: 0 none;
    background: url(../img/sitemap_arrow.gif) no-repeat 0 5px;
}

.sitemap_ul li ul {
    margin: 3px 0 0 13px;
    list-style: outside none none;
}

.sitemap_ul li ul li {
    padding-left: 17px;
    text-align: left;
    background: url(../img/sitemap_arrow.gif) no-repeat 0 5px;
}

.contents .block_sm a:link,
.contents .block_sm a:visited {
    text-decoration: underline;
    color: #0d72d6;
}

.contents .block_sm a:hover {
    text-decoration: none;
    color: #0d72d6;
}


/* dvc_switch
======================================================= */

.dvc_switch {
    clear: both;
    padding: 10px;
    text-align: center;
}

.dvc_switch a {
    display: block;
    background: #fff;
}

.dvc_switch a:link,
.dvc_switch a:visited,
.dvc_switch a:hover {
    color: #333;
}

#btnPC {
    display: none;
}


/* form
======================================================= */

.form header {
    width: auto;
    margin: 0 auto 15px;
    padding: 0 0 20px;
    background: url(../img/bg_nav_sh.png) repeat-x 0 bottom;
}

.form header .head_in {
    width: 720px;
    margin: 0 auto;
}

.form header .head_in .h_contact {
    float: right;
    width: 250px;
}

.form .wrap_un {
    padding: 0;
}

.form .wrap_un .main {
    width: 720px;
    margin: 0 auto;
    float: none;
}

.form .foot_logo_menu .foot_in {
    padding: 15px 0 15px;
}

.form .foot_logo_menu .foot_in .f_logo_bnr {
    width: 720px;
    margin: 0 auto;
    float: none;
}

.form .foot_logo_menu .foot_in .f_logo_bnr .f_logo .clearfix {
    width: 420px;
}


/* DON!DON!ドライブ
======================================================= */
body.dondora .main{
    float: none;
    width: 100%;
}

body.dondora .main p{
    line-height: 0;
}

body.dondora .wrap_un .main h2,
body.dondora .wrap_un .main h3 {
    margin: 0;
    padding: 0;
    background: none;
    line-height: 0;
}
